<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ramda.js</title>
	<link rel="stylesheet" href="css/reset.css">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
	<h1>
		<a class="logo" href="#">Ra<span class="blue-text">mda.js
			</span>
		</a>
	</h1>
	<div class="header"> <!--Could be omitted but included considering HTML5 recommendations -->
		<nav class="nav-menu">
			<ul>
				<li class="nav-menu-item"><a href="#">Functional Programming</a></li>
				<li class="nav-menu-item">
					<a href="#">Ramda</a></li>
				<li class="nav-menu-item">
				<a href="#">Fantasy Land Spec</a></li>
			<li class="nav-menu-item">
				<a href="#">Node.js for all</a></li>
				</ul>
		</nav>
	</div>
	<div class="main">
		<ul class="side-menu">
			<li class="side-menu-item">Ramda</li>
			<li class="side-menu-item">Why Ramda?</li>
			<li class="side-menu-item">What's different?</li>
			<li class="side-menu-item">Introductions</li>
			<li class="side-menu-item">Philosophy</li>
		</ul>
		<div class="content">
			<div class="ramda-image-place">
				<img class="image" src="img/top-img@1X.png" alt="Bad day for ramda image displaying here (("/>
			</div>
			<div class="text-box">
				<p class="text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
				<p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			</div>
		</div>
	</div>
	<div class="footer">
		<nav class="footer-bar">
			<ul>
				<li class="footer-item">
					<a href="#">Ramda</a></li>
				<li class="footer-item">
					<a href="#">Why Ramda?</a></li>
				<li class="footer-item"><a href="#">What's Different?</a></li>
				<li class="footer-item"><a href="#">Introductions</a></li>
				<li class="footer-item"><a href="#">Philosophy</a></li>
			</ul>
		</nav>
	<div class="copyright">
		<span>Copyright &copy 2018</span></div>
	</div>
</div>
</body>
</html>